# pbmtocis

Updated: 05 July 2009
Table Of Contents

## NAME

pbmtocis - convert a PBM image to a CompuServe RLE image

## SYNOPSIS

pbmtocis [-i] [-w] [cisfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtocis reads a PBM image as input and produces a CompuServe RLE image as output.

## OPTIONS

-i
  Inverse: Reverse the mapping of foreground/background to black/white.
-w
  If the input image is smaller than the fixed size of the output image, pad with white pixels rather than black.

## SEE ALSO

cistopbm, pbm CompuServe RLE file format

## HISTORY

pbmtocis was new in Netpbm 10.48 (September 2009).

## AUTHOR

Copyright (C) 2009 John Elliot <jce@seasip.demon.co.uk>

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- HISTORY
- AUTHOR